Mailinglist Archive: opensuse (3470 mails)

< Previous Next >
Re: [SLE] apt
  • From: Jerome Lyles <susemail@xxxxxxxxxxxxx>
  • Date: Sun, 28 Sep 2003 09:59:08 -0700
  • Message-id: <200309280959.08501.susemail@xxxxxxxxxxxxx>
On Friday 26 September 2003 10:24, Ben Rosenberg wrote:
> * landy (landy@xxxxxxxxxxxxxxx) [030926 09:06]:
> >how come apt does not try to upgrade evolution
>
> When you do an 'apt-get update && apt-get upgrade' does it tell you it's
> holding Evolution back? If it does then you have a deps problem. You're
> probably missing a lib that the newer version needs. If it's not saying
> it's being held back then yes put usr-local-bin in your source.list to
> get the ULB version. I doubt SuSE would update just for a small non
> security related bunch of fixes or feature improvements.

How exactly, do you add usr-local-bin to your source.list?
Do I have to add compnents to usr-local-bin?

Also when I update an individual package using synaptic I get:
Sub-process /bin/rpm returned an error code (6)
When I update all updatable packages using synaptic I get:
Sub-process /bin/rpm returned an error code (138) and
sometimes error code (1).

Can someone tell what this means and what to do about it?
Thanks,
Jerome


< Previous Next >
Follow Ups
References